/*!
 * jquery-drawer v3.2.2
 * Flexible drawer menu using jQuery, iScroll and CSS.
 * http://git.blivesta.com/drawer
 * License :MIT
 * Author :blivesta <design@blivesta.com> (http://blivesta.com/)
 */

/*!------------------------------------*\
    Base
\*!------------------------------------*/
.drawer2-open {overflow:hidden !important;}
.drawer2-nav {position:fixed;z-index:2;top:0;overflow:hidden;width:16.25rem;height:100%;color:#222;background-color:#fff;}
.drawer2-brand {font-size:1.5rem;font-weight:bold;line-height:3.75rem;display:block;padding-right:.75rem;padding-left:.75rem;text-decoration:none;color:#222;}
.drawer2-menu {margin:0;padding:0;list-style:none;}
.drawer2-menu-item {font-size:1rem;display:block;padding:.75rem;text-decoration:none;color:#222;}
.drawer2-menu-item:hover {text-decoration:underline;color:#555;background-color:transparent;}
/*! overlay */
.drawer2-overlay {position:fixed;z-index:1;top:0;left:0;display:none;width:100%;height:100%;background-color:rgba(0, 0, 0, .2);}
.drawer2-open .drawer2-overlay {display:block;}

/*!------------------------------------*\
    Top
\*!------------------------------------*/
.drawer2--top .drawer2-nav {top:-100%;left:0;width:100%;height:auto;max-height:100%;-webkit-transition:top .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);transition:top .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);}
.drawer2--top.drawer2-open .drawer2-nav {top:0;}
.drawer2--top .drawer2-hamburger,
.drawer2--top.drawer2-open .drawer2-hamburger {right:0;}

/*!------------------------------------*\
    accessibility
\*!------------------------------------*/

/*!
 * Only display content to screen readers
 * See:http://a11yproject.com/posts/how-to-hide-content
 */
.sr-only {position:absolute;overflow:hidden;clip:rect(0, 0, 0, 0);width:1px;height:1px;margin:-1px;padding:0;border:0;}

/*!
 * Use in conjunction with .sr-only to only display content when it's focused.
 * Useful for "Skip to main content" links; see http://www.w3.org/TR/2013/NOTE-WCAG20-TECHS-20130905/G1
 * Credit:HTML5 Boilerplate
 */
.sr-only-focusable:active,
.sr-only-focusable:focus {position:static;overflow:visible;clip:auto;width:auto;height:auto;margin:0;}

/*!------------------------------------*\
    Navbar
\*!------------------------------------*/
.drawer2--navbarTopGutter {padding-top:3.75rem;}
.drawer2-navbar .drawer2-navbar-header {border-bottom:1px solid #ddd;background-color:#fff;}
.drawer2-navbar {z-index:3;top:0;width:100%;}
/*! .drawer2-navbar modifier */
.drawer2-navbar--fixed {position:fixed;}
.drawer2-navbar-header {position:relative;z-index:3;box-sizing:border-box;width:100%;height:3.75rem;padding:0 .75rem;text-align:center;}
.drawer2-navbar .drawer2-brand {line-height:3.75rem;display:inline-block;padding-top:0;padding-bottom:0;text-decoration:none;}
.drawer2-navbar .drawer2-brand:hover {background-color:transparent;}
.drawer2-navbar .drawer2-nav {padding-top:3.75rem;}
.drawer2-navbar .drawer2-menu {padding-bottom:7.5rem;}

@media (min-width:64em){
	.drawer2-navbar {height:3.75rem;border-bottom:1px solid #ddd;background-color:#fff;}
	.drawer2-navbar .drawer2-navbar-header {position:relative;display:block;float:left;width:auto;padding:0;border:0;}
	.drawer2-navbar .drawer2-menu--right {float:right;}
	.drawer2-navbar .drawer2-menu li {float:left;}
	.drawer2-navbar .drawer2-menu-item {line-height:3.75rem;padding-top:0;padding-bottom:0;}
	.drawer2-navbar .drawer2-hamburger {display:none;}
	.drawer2-navbar .drawer2-nav {position:relative;left:0;overflow:visible;width:auto;height:3.75rem;padding-top:0;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
	.drawer2-navbar .drawer2-menu {padding:0;}
}

/*!------------------------------------*\
    Container
\*!------------------------------------*/
.drawer2-container {margin-right:auto;margin-left:auto;}

@media (min-width:64em){
	.drawer2-container {max-width:60rem;}
}

@media (min-width:75em){
	.drawer2-container {max-width:70rem;}
}
